﻿.pdlImg
{
    Display: inline;    
    width: 160px;
    float: left;
}

.pdlDet
{
    Display: inline;       
    float: left;
    width: 650px;
}

.pdlDet2
{
    Display: inline;       
    float: left;
    width: 450px;
}

.prCatList
{
    Display: inline;    
    width: 184px;
    padding-right: 20px;
    padding-bottom: 20px;
    float: left;
    min-height: 130px;
}

.prCatList .LI
{
    padding-top: 3px;
}

.prCatList a
{
    color: #333333;
}

.prCatList a:hover
{
    color: #D50065;
}

.prCatList b
{
    font-size: 1.2em;
}

.crtQnt 
{
    width: 30px;
    text-align: right;
    padding-right: 7px;
}

.shpCart
{
    float:left;
}